﻿@charset "UTF-8";

@import url("./rose-de-marrakeche.css");

/* layout */
#rootTemplate{
    padding-top: 80px;
    overflow:clip;
}
@media screen and (min-width: 768px) {
  #rootTemplate{
      padding-top: 100px;
  }
}

body.loaded::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: url(../img/common/foot_bg_pc.webp) no-repeat 50% 50%;
    background-attachment: fixed;
    background-size: cover
}

@media screen and (max-width: 880px) {
    body.loaded::before {
        content: "";
        position: fixed;
        width: 100vw;
        height: 100svh;
        z-index: -1;
        background: url(../img/common/foot_bg_sp.webp) no-repeat 50% 50%;
        background-size: 100%;
    }
}
.l-container-wrap{
    background: var(--color-white);
}

.l-container-wrap__head{
    background: var(--color-white);
}
.l-container-wrap__body{
    background: var(--color-white);
}

/* ==============================================
style for W2
================================================*/
.c-typeListProduct-pictureBox__picture::before,
.c-product-head__picture::before,
.c-productUser-head__picture::before,
.m-orderProductSect-item__picture::before,
.m-subscNextOrderProduct__picture::before {
padding-top: 128.2%;
}

.c-typeListProduct-pictureBox__image,
.c-product-head__image,
.c-productUser-head__image,
.m-orderProductSect-item__image,
.m-subscNextOrderProduct__image {
object-fit: cover;
}

.m-productDetailImg-slider__picture {
position: relative;
width: 100%;
padding-top: 128.2%;
}

.m-productDetailImg-slider__image {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100.2%;
object-fit: cover;
}

/* 商品詳細 サムネイル画像 */
.m-productDetailImg-thumsList__picture {
position: relative;
width: 100%;
padding-top: 128.2%;
}

.m-productDetailImg-thumsList__image {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100.2%;
object-fit: cover;
}

.c-product-head__picture{
        border: 1px solid #e5e5e5;
    border-radius: 5px;
    overflow: hidden;
}

header .inner .megamenu .in_box .keyword_search{
    background-color: transparent;
}

header .inner .megamenu .in_box .keyword_search{
    background-color: transparent;
}

.s-header-freeWordSearch{
   width: 100%;
   max-width: inherit;
}

